//
//  CpCdTableViewCell.swift
//  Product Calculator
//
//  Created by Suraj Kumar Mandal on 30/11/21.
//

import UIKit

class CpCdTableViewCell: UITableViewCell {
    
    @IBOutlet var monthLabel: UILabel!
    @IBOutlet var openingBalanceLabel: UILabel!
    @IBOutlet var interestAccuredLabel: UILabel!
    @IBOutlet var totalInterestAccuredLabel: UILabel!
    @IBOutlet var interestCreditedLabel: UILabel!
    @IBOutlet var closingBalanceLabel: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
